package com.shinsoft.sto.model.system;

//package com.shinsoft.sto.model.common;

/**
 * 下拉框选项模型
 */
public class selectModel {

    private String value;
    private String label;

    public selectModel() {
    }

    public selectModel(String value, String label) {
        this.value = value;
        this.label = label;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }
}
